/*
 * Status Calls Controller
 */
app.controller('StatusCallsController', ['$http',
                                        function ($http) {
    var ctrl = this;

    ctrl.getCallsStatus = function() {
        $http({
            method: 'GET',
            url: '/api/status/calls'
        }).then(function(response) {
            // First function handles success
            ctrl.calls = response.data;
        }, function(response) {
            // Second function handles error
        });
    };

    ctrl.getCallsStatus();
}]);
